Changeset 1068


Ignore:
Timestamp:
07/02/09 10:59:18 (12 years ago)
Author:
amuller
Message:

Ticket #563 - Correção do setup nos módulos

Location:
trunk
Files:
11 edited

Legend:

Unmodified
Added
Removed
  • trunk/admin/setup/setup.inc.php

    r2 r1068  
    4747        $setup_info['admin']['depends'][] = array( 
    4848                'appname' => 'phpgwapi', 
    49                 'versions' => Array('0.9.14','0.9.15','1.0.0') 
     49                'versions' => Array('0.9.14','0.9.15','2.0.0') 
    5050        ); 
    5151?> 
  • trunk/calendar/setup/setup.inc.php

    r1036 r1068  
    5252        $setup_info['calendar']['depends'][] = array( 
    5353                 'appname' => 'phpgwapi', 
    54                  'versions' => Array('0.9.14','0.9.15','0.9.16','1.0.00', '1.0.0.008') 
     54                 'versions' => Array('0.9.14','0.9.15','0.9.16','1.0.00', '2.0.0') 
    5555        ); 
  • trunk/contactcenter/setup/setup.inc.php

    r530 r1068  
    7676        $setup_info['contactcenter']['depends'][] = array( 
    7777                'appname' => 'phpgwapi', 
    78                 'versions' => Array('0.9.14', '0.9.15' ,'0.9.24','1.0.0', '1.0.1') 
     78                'versions' => Array('0.9.14', '0.9.15' ,'0.9.24','1.0.0', '2.0.0') 
    7979        ); 
    8080?> 
  • trunk/emailadmin/setup/setup.inc.php

    r187 r1068  
    4040        $setup_info['emailadmin']['depends'][] = array( 
    4141                'appname'  => 'phpgwapi', 
    42                 'versions' => Array('0.9.14','0.9.16','1.0.0') 
     42                'versions' => Array('0.9.14','0.9.16','2.0.0') 
    4343        ); 
    4444 
  • trunk/expressoAdmin1_2/setup/setup.inc.php

    r414 r1068  
    3535        $setup_info['expressoAdmin1_2']['depends'][] = array( 
    3636                'appname' => 'phpgwapi', 
    37                 'versions' => Array('0.9.14','0.9.15','1.0.0') 
     37                'versions' => Array('0.9.14','0.9.15','2.0.0') 
    3838        ); 
    3939?> 
  • trunk/expressoMail1_2/setup/setup.inc.php

    r1038 r1068  
    3737        $setup_info['expressoMail1_2']['depends'][] = array( 
    3838                'appname' => 'phpgwapi', 
    39                 'versions' => Array('0.9.14','0.9.15','1.0.0') 
     39                'versions' => Array('0.9.14','0.9.15','2.0.0') 
    4040        ); 
    4141?> 
  • trunk/help/setup/setup.inc.php

    r1036 r1068  
    2626        $setup_info['help']['depends'][] = array( 
    2727                 'appname' => 'phpgwapi', 
    28                  'versions' => Array('0.9.14','1.0.0.008') 
     28                 'versions' => Array('0.9.14','2.0.0') 
    2929        ); 
    3030?> 
  • trunk/jabberit_messenger/setup/setup.inc.php

    r946 r1068  
    2727        $setup_info['jabberit_messenger']['depends'][] = array( 
    2828                'appname' => 'phpgwapi', 
    29                 'versions' => Array('0.9.14','0.9.15','1.0.0') 
     29                'versions' => Array('0.9.14','0.9.15','2.0.0') 
    3030        ); 
    3131?> 
  • trunk/mobile/setup/setup.inc.php

    r691 r1068  
    3939        $setup_info['mobile']['depends'][] = array( 
    4040                'appname' => 'phpgwapi', 
    41                 'versions' => Array('0.9.14', '0.9.15' ,'0.9.24','1.0.0', '1.0.1') 
     41                'versions' => Array('0.9.14', '0.9.15' ,'0.9.24','1.0.0', '2.0.0') 
    4242        ); 
    4343?> 
  • trunk/news_admin/setup/setup.inc.php

    r49 r1068  
    3131        $setup_info['news_admin']['depends'][] = array( 
    3232                 'appname' => 'phpgwapi', 
    33                  'versions' => Array('0.9.14', '0.9.15','1.0.0') 
     33                 'versions' => Array('0.9.14', '0.9.15','2.0.0') 
    3434        ); 
    3535 
  • trunk/preferences/setup/setup.inc.php

    r1036 r1068  
    2828        $setup_info['preferences']['depends'][] = array( 
    2929                'appname' => 'phpgwapi', 
    30                 'versions' => Array('0.9.10', '0.9.11', '0.9.12', '0.9.13', '0.9.14','1.0.0.008') 
     30                'versions' => Array('0.9.10', '0.9.11', '0.9.12', '0.9.13', '0.9.14','2.0.0') 
    3131        ); 
    3232?> 
Note: See TracChangeset for help on using the changeset viewer.